package com.yeejoin.amos.maintenance.common.enums;

public enum RiskJudgmentSelectStatusEnum {
    可控("可控", "1"),
    不可控("不可控", "2");

    /**
     * 名称，描述
     */
    private String name;
    /**
     * 编码
     */
    private String code;

    RiskJudgmentSelectStatusEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
